instagram 01
15 个接口
GETfetch cities
GET https://dkai.store/api/v1/instagram/v1/fetch_cities1 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
country_code | query | 必填 | |
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
curl -H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
'https://dkai.store/api/v1/instagram/v1/fetch_cities?country_code=VALUE'成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。
GETfetch comment replies
GET https://dkai.store/api/v1/instagram/v1/fetch_comment_replies1 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
media_id | query | 必填 | |
comment_id | query | 必填 | |
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
curl -H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
'https://dkai.store/api/v1/instagram/v1/fetch_comment_replies?media_id=VALUE&comment_id=VALUE'成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。
GETfetch explore sections
GET https://dkai.store/api/v1/instagram/v1/fetch_explore_sections1 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
curl -H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
'https://dkai.store/api/v1/instagram/v1/fetch_explore_sections'成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。
GETfetch hashtag posts
GET https://dkai.store/api/v1/instagram/v1/fetch_hashtag_posts1 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
hashtag | query | 必填 | |
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
curl -H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
'https://dkai.store/api/v1/instagram/v1/fetch_hashtag_posts?hashtag=VALUE'成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。
GETfetch location info
GET https://dkai.store/api/v1/instagram/v1/fetch_location_info1 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
location_id | query | 必填 | |
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
curl -H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
'https://dkai.store/api/v1/instagram/v1/fetch_location_info?location_id=VALUE'成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。
GETfetch location posts
GET https://dkai.store/api/v1/instagram/v1/fetch_location_posts1 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
location_id | query | 必填 | |
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
curl -H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
'https://dkai.store/api/v1/instagram/v1/fetch_location_posts?location_id=VALUE'成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。
GETfetch locations
GET https://dkai.store/api/v1/instagram/v1/fetch_locations1 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
city_id | query | 必填 | |
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
curl -H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
'https://dkai.store/api/v1/instagram/v1/fetch_locations?city_id=VALUE'成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。
GETfetch music posts
GET https://dkai.store/api/v1/instagram/v1/fetch_music_posts1 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
curl -H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
'https://dkai.store/api/v1/instagram/v1/fetch_music_posts'成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。
GETfetch post by id
GET https://dkai.store/api/v1/instagram/v1/fetch_post_by_id1 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
post_id | query | 必填 | |
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
curl -H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
'https://dkai.store/api/v1/instagram/v1/fetch_post_by_id?post_id=VALUE'成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。
GETfetch post by url
GET https://dkai.store/api/v1/instagram/v1/fetch_post_by_url1 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
post_url | query | 必填 | |
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
curl -H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
'https://dkai.store/api/v1/instagram/v1/fetch_post_by_url?post_url=VALUE'成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。
GETfetch post by url v2
GET https://dkai.store/api/v1/instagram/v1/fetch_post_by_url_v21 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
post_url | query | 必填 | |
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
curl -H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
'https://dkai.store/api/v1/instagram/v1/fetch_post_by_url_v2?post_url=VALUE'成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。
GETfetch post comments v2
GET https://dkai.store/api/v1/instagram/v1/fetch_post_comments_v21 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
media_id | query | 必填 | |
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
curl -H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
'https://dkai.store/api/v1/instagram/v1/fetch_post_comments_v2?media_id=VALUE'成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。
GETfetch search
GET https://dkai.store/api/v1/instagram/v1/fetch_search1 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
query | query | 必填 | |
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
curl -H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
'https://dkai.store/api/v1/instagram/v1/fetch_search?query=VALUE'成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。
GETfetch section posts
GET https://dkai.store/api/v1/instagram/v1/fetch_section_posts1 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
section_id | query | 必填 | |
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
curl -H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
'https://dkai.store/api/v1/instagram/v1/fetch_section_posts?section_id=VALUE'成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。